## mx-network-assistant 18.11

=== debian/changelog ===
mx-network-assistant (18.11) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 13:55:29 -0500

mx-network-assistant (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 19:12:03 -0400

mx-network-assistant (18.8) mx; urgency=medium

  * fix icons other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 16:55:17 -0400

mx-network-assistant (18.6.1) mx; urgency=medium

  * added changelog button
  * fixed getVersion()

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Jun 2018 22:11:23 -0400

mx-network-assistant (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 15:21:02 -0400

mx-network-assistant (18.3) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 10:44:19 -0500

mx-network-assistant (18.2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2018 02:13:39 -0500

mx-network-assistant (17.12) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Dec 2017 14:39:27 -0500

mx-network-assistant (17.10) mx; urgency=medium

  * changed icon

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Oct 2017 09:40:48 -0400

mx-network-assistant (17.8) mx; urgency=medium

  * re-write of mx-broadcom-manager

 -- Adrian <adrian@mxlinux.org>  Mon, 14 Aug 2017 10:02:28 -0400
