## mx-network-assistant 19.4.1

=== debian/changelog ===
mx-network-assistant (19.4.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Apr 2019 15:08:30 -0400
