## mx-network-assistant 19.7

=== debian/changelog ===
mx-network-assistant (19.7) mx; urgency=medium

  * fix window buttons for Buster

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 13:57:11 -0400
