=== debian/control ===
Source: mx-network-assistant
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=9),
               libcmd,
               network-manager,
               qt5-default,
               qt5-qmake,
               qttools5-dev-tools
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-network-assistant

Package: mx-network-assistant
Architecture: any
Depends: menu,
         mx-viewer | xdg-utils,
         rfkill,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: mx-broadcom-manager
Provides: mx-broadcom-manager
Conflicts: mx-broadcom-manager
Description: MX program for network troubleshooting and configuration
 MX Network Assistant is a program used for configuring and troubleshooting
 network configuration in MX Linux
