## mx-network-assistant 19.7.1

=== debian/changelog ===
mx-network-assistant (19.7.1) mx; urgency=medium

  * new icon

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Jul 2019 13:42:52 -0400
