## mx-network-assistant 19.8

=== debian/changelog ===
mx-network-assistant (19.8) mx; urgency=medium

  * added offline help file

 -- Adrian <adrian@mxlinux.org>  Wed, 21 Aug 2019 14:20:37 -0400
