## mx-network-assistant 19.8.1

=== debian/changelog ===
mx-network-assistant (19.8.1) mx; urgency=medium

  * fix: offline help

 -- Adrian <adrian@mxlinux.org>  Thu, 22 Aug 2019 16:46:49 -0400
