## mx-network-assistant 19.9

=== debian/changelog ===
mx-network-assistant (19.9) mx; urgency=medium

  * remove libcmd dependency

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Sep 2019 18:09:05 -0400
