=== debian/control ===
--- 
+++ 
@@ -3,10 +3,8 @@
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
 Build-Depends: debhelper (>=9),
-               libcmd,
                network-manager,
-               qt5-default,
-               qt5-qmake,
+               qtbase5-dev,
                qttools5-dev-tools
 Standards-Version: 3.9.8
 Vcs-Git: git://github.com/AdrianTM/mx-network-assistant
