## mx-network-assistant 20.8

=== debian/changelog ===
mx-network-assistant (20.8) mx; urgency=medium

  * fixes IP address and interface detection
  * update language and icons

 -- Adrian <adrian@mxlinux.org>  Sat, 01 Aug 2020 10:50:09 -0400
