=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
          rfkill,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: wget
 Replaces: mx-broadcom-manager
 Provides: mx-broadcom-manager
 Conflicts: mx-broadcom-manager
