## mx-network-assistant 22.4

=== debian/changelog ===
mx-network-assistant (22.4) mx; urgency=medium

  * Remove Windows Drivers window since ndiswrapper is no longer available
  * Fix text copy action

 -- Adrian <adrian@mxlinux.org>  Sun, 10 Apr 2022 18:03:13 -0400
