=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=10),
                network-manager,
                qtbase5-dev,
                qttools5-dev-tools
