=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 
 Package: mx-network-assistant
 Architecture: any
-Depends: menu,
+Depends: lshw,
+         menu,
          mx-viewer | xdg-utils,
          rfkill,
          ${misc:Depends},
