## mx-network-assistant 22.7

=== debian/changelog ===
mx-network-assistant (22.7) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:31:14 -0400

mx-network-assistant (22.6) mx; urgency=medium

  * Preserve user theme when launching program as root
  * Make sure HOME and XDG_RUNTIME_DIR are correct when launching as root
  * Set a minimum size for the window

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jun 2022 14:36:37 -0400
