=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Package: mx-network-assistant
 Architecture: any
 Depends: lshw,
-         menu,
          mx-viewer | xdg-utils,
          rfkill,
          ${misc:Depends},
