=== debian/rules ===
--- 
+++ 
@@ -9,17 +9,14 @@
 	rm -f src/translations/*.qm
 
 override_dh_auto_build:
-	lrelease src.pro
+	lrelease *.pro
 	dh_auto_build -- $(MAKE_OPTS)
 
 override_dh_auto_install:
 	dh_auto_install -- $(MAKE_OPTS)
 
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
-
 override_dh_shlibdeps:
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 
 %:
-	dh $@ --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
