## mx-network-assistant 22.8

=== debian/changelog ===
mx-network-assistant (22.8) mx; urgency=medium

  * Fix: launching Firefox from Help 

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Aug 2022 21:55:37 -0400
