## mx-network-assistant 22.10.01

=== debian/changelog ===
mx-network-assistant (22.10.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:03:41 -0400
