## mx-network-assistant 23.7

=== debian/changelog ===
mx-network-assistant (23.7) mx; urgency=medium

  * Refresh translations
  * Update policy file

 -- Adrian <adrian@mxlinux.org>  Sat, 01 Jul 2023 19:23:56 -0400
