## mx-network-assistant 23.7.01

=== debian/changelog ===
mx-network-assistant (23.7.01) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 16:50:52 -0400
