## mx-network-assistant 23.11

=== debian/changelog ===
mx-network-assistant (23.11) mx; urgency=medium

  * Run program as normal user and elevate only when running specific commands

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Nov 2023 21:54:14 -0500
