## mx-network-assistant 23.11.01

=== debian/changelog ===
mx-network-assistant (23.11.01) mx; urgency=medium

  * Fix: ownership for /etc/modules

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Nov 2023 15:49:08 -0500
