## mx-network-assistant 24.3

=== debian/changelog ===
mx-network-assistant (24.3) mx; urgency=medium

  * Update translations 

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 12:53:50 -0400
