=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
 Build-Depends: debhelper (>=10),
-               network-manager,
                qtbase5-dev,
                qttools5-dev-tools
 Standards-Version: 3.9.8
