## mx-network-assistant 24.4

=== debian/changelog ===
mx-network-assistant (24.4) mx; urgency=medium

  * Update to Qt6

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Apr 2025 22:07:28 -0400
