## mx-network-assistant 25.09

=== debian/changelog ===
mx-network-assistant (25.09) mx; urgency=medium

  * Update help file
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 28 Sep 2025 00:18:53 -0400
